* {
    box-sizing:border-box;
}

div#content, 
.single_collection_wrapper * {
    font-family:lato;
}

.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cf:after {
    clear: both; 
}

/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.cf {
    *zoom: 1;
}


 #footer-widgets-container {
     color:#fff !important;

 }
 
#header {
    padding-top:0px !important;
    padding-bottom:0px !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
}

body.full-width #content {
    width:100%;
    padding-left:0;
    padding-right:0;
    padding: 0;
    margin: 0;
    margin-right: 0;
    margin-left: 0;
    max-width: 100% !important;
    overflow: hidden;
}

.responsive_centered {
   float: none;
   margin: 0 auto !important;
   padding: 0;
   box-sizing: border-box;
   display: block;

}
 
.responsive_centered * {
    box-sizing:border-box;
}

.responsive_centered .wpb_column {
    padding:0;
}

.vc_column_container {
    padding:0;
}

.vc_row {
    margin:0;
}

#footer-widgets .block {
    margin-right: 0;
} 

#wrapper,
#content {
    margin:0;
    padding:0;
    max-width:100%;
}

#header, 
#footer {
 max-width:1120px !important;
 width:100% !important;
 padding: 20px 0;
}

#footer {
    
    padding: 50px 0;
}


.post-type-archive-collection #content, 
.single-collection #content {
border-bottom:2px solid #d6d6d6;
padding-bottom:0px;
border-top:2px solid #d6d6d6;
}

#logo {
    float:left !important;
    /* width:100px !important; */
}

#navigation {
float:left;
width:100px;
}

.logo_nav_wrapper #navigation {
    background:transparent;
}

.home_slider_box {
    background: rgba(0,0,0, 0.75);
    padding: 40px 0px 100px 0px !important;
}

.home_slider_box h1 {
    color:#aeaead;
    font-size:24px !important;
    text-align:center;
    font-weight:300 !important;
    padding-bottom:20px !important; 
}

.home_slider_box .splash_logo {
    background-image:url('../imgs/slider-logo.png');
    margin: 0 auto !important;
    height:129px;
    width: 100%;
    background-repeat:no-repeat;
    max-width:470px;
    background-size:contain;
}

.home_slider_box .splash_logo:before {
content:" ";
padding-bottom:20px;
margin-bottom:20px;
width:100%;
float:left;
height:20px; 

}

.home_slider_box span {
    font-size:1em !important;
    color:#aeaead;
    font-weight:300 !important;
}

.phone_and_email {
    width: 380px;
    margin: 0 auto !important;
    float:none;
    display:block;
    font-size:16px !important; 
}

.phone_and_email span:nth-of-type(1) {
    margin-top:30px !important;
    float:left;
}

.phone_and_email span:nth-of-type(2) {
    float:right;
    margin-top:30px !important;
}

.nrt_footer_logo { 
background-image:url('../imgs/footer-logo-grey.png');
width:550px;
height:150px;
width: 100%;
background-repeat:no-repeat;
max-width:550px;
background-size:contain;
margin:0 auto

}

.nrt_footer_copyright {
    text-align:center;
    font-family:lato;
    float:left;
    width:100%;
    margin-top:40px;
}

.collection_item_wrapper {
    position:relative;
}

.collection_item_wrapper .back {
    display:none;
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background:rgba(28, 145, 116, .8);
}

.collection_item_wrapper .back .car_info {
 position:absolute;
 color:#fff;
 text-align:center;
 width:100%;   
 top:40%;
}

.collection_item_wrapper .back .car_info span {
width:100%;
float:left;
font-size:1.1em;
text-transform:uppercase;
}

.collection_item_wrapper .back .car_info span.car_make {
color:#a8cdc1;
font-weight:400
}

.full_width.white_bg,
.full_width.grey_background 
 {
    padding:60px 0;
}

h2.collections_header, 
h1.collections_post_header  {
    width:180px;
    margin:0 auto !important;
    position:relative !important;
    color:#6c6c6c;
    font-weight: 300;
    text-align:center;
}

h1.collections_post_header {
    margin-bottom:30px;
}
h2.collections_header.rally_countdown_header {
    width:240px;
    color: #6b6b6b;
    font-weight: 300;
}

p.collections_desc {
    text-align:center;
    color:#6c6c6c;
    width:100%;
    float:left;
    margin:40px 0
}

.collection_home_showcase .top_row {
margin-bottom:-5px;  
}

.collection_home_showcase .collection_item_wrapper {
    width:33.333333333%;
    overflow: hidden;
    display:inline-block;
}

.collection_home_showcase .collection_item_wrapper img {
    float:left;
    height:100%;
    width:100%;
    object-fit: cover;
}
.collection_home_showcase {
text-align: center;
width: 100%;
float: left;
}

.collection_home_showcase .top_row .collection_item_wrapper {
width:40%;
height:auto;
}

.show_case_button_wrapper {
    width:100%;
    float:left;
    margin:60px 0;
}

.show_case_button_wrapper a {
    margin:0 auto;
    float:none;
    display:block;
    width:240px;
    text-align:center;
    background:rgba(0,0,0,.9);
    border-radius:5px;
    padding:20px 40px;
    color:#dedede;
    font-weight:400;
    font-family:lato;
    color:#908e8e;

}

.full_width.grey_background  {
background:#dfdddf;
}

.countdown_wrapper {
    width:100%;
    float:left;
    text-align:center;
    margin:30px 0;
} 

.countdown_wrapper .time_wrapper {
    display:inline-block;
    width:25%;
}

.countdown_wrapper .time_wrapper span.number,
.countdown_wrapper .time_wrapper span.text  {
width:100%;
float:left;
}

.countdown_wrapper .time_wrapper span.number {font-size: 3em;
font-weight:300;
margin-bottom:20px;
color:#3c3c3c}
.countdown_wrapper .time_wrapper span.text {
font-size:1.2em;    
}

.featured_car_item {
    width:25%;
    float:left;
    overflow:hidden;
    max-height: 350px;
    object-fit: cover;
}

.featured_car_item img {    
width:100%;
}

.single_collection_wrapper .collection_contact_form {
 margin-top:40px   
}
.collection_contact_form {
width:100%;
float:left; 
background-image:url('../imgs/contact_form_bg.jpg');
padding:40px;    
}

.collection_contact_form li.half_form_col  {
    width:100% !important;
    float:left !important;
    margin:0 !important;
    clear:none !important;
}


.collection_contact_form label {
 font-weight:400 !important;    
}
.collection_contact_form .half_column_separator {
    width:40%;
    float:left;
    margin-bottom:30px;
}

.collection_contact_form li.hide_label.half_form_col input {
    width:100%;
}
.collection_contact_form .half_column_separator:nth-of-type(2) {
    float:right;
}

.collection_contact_form li.hide_label label {
    display:none;
}

.collection_contact_form label {
    color:#939393;
}
.collection_contact_form li.label_left label {
float:left;
line-height:2.5em;

}

.collection_contact_form li.date_column input {
    float:right;
    width:70% !important;
    max-width:250px;
}

.collection_contact_form li.show_label.half_form_col.select select {
    float:right;
    width:200px;
    padding:4px
}

.collection_contact_form li.show_label.half_form_col.select label {
    line-height:3em
}

.collection_contact_form input#gform_submit_button_1 {

    margin:0 auto !important;
    background:rgba(0,0,0,.8) !important;
    padding:10px 80px;
    display:block;
    font-weight:normal;
    border-left:10px solid #098c63;
    color:#aaa8a8 !important;


    
}

.collection_contact_form li.half_form_col.checkboxes > label {

display:inline-block;
margin:15px 0
}

.collection_contact_form ul.gfield_checkbox li {
    width:50%;
    float:left;
}

.collection_contact_form li.terms_agree li {
    width:100%; 
    margin-top:30px
}

.collection_contact_form li.terms_agree a {
    color:#6095ba;
    text-decoration:underline;
}

.collection_single_featured_image {
width:100%;
float:left;    
position:relative;}

.collection_single_featured_image .featured_image_overlay {
    background: rgba(0,0,0, 0.7);
    width:100%;
    position:absolute;
    left:0;
    top:0;
    padding:20px 0;
    text-align:center;
}

.collection_single_featured_image img {
    width:100%;
    padding:0;
    margin:0;
    border-bottom:20px solid #20854c
}

.collection_single_featured_image .featured_image_overlay .featured_image_title {
    margin:0 auto;
    color:#b4b3b2;
    font-size:1.5em;
    display:block;
}

.collection_single_featured_image .featured_image_overlay .featured_image_title span.right_spaced {
    margin-right:20px;
}

.collection_single_featured_image .featured_image_overlay .featured_image_title span.left_spaced {
    margin-left:20px;
}
.collection_content {
    float:left;
    width:100%;
}

.collection_content .content_aside {
    width:70%;
    float:left;
    padding-right:40px;
    
}

.collection_content p {
    color:#ababab;
    font-family: 'Open Sans';
}
.collection_content .car_points_wrapper {
    width:30%;
    float:left;
}

.home_coming_soon_wrapper {
    width:100%;
    float:left;
    margin-top:40px;
}

.home_coming_soon_wrapper .content {
    width:66.666666666666%;
    float:left;
    padding-right:90px
}

.home_coming_soon_wrapper .content p {
    font-family:"open sans"
}

.home_coming_soon_wrapper .content p {
   line-height:1.6em;
   margin-bottom:20px;
}
.home_coming_soon_wrapper .points_wrapper {
    width:33.3333333333333%;
    float:left;
}

.car_points_wrapper li,
.points_wrapper li {
    font-size: 1em;
    margin-bottom:15px;
    list-style:none;
    font-family:"open sans"
}

.car_points_wrapper li:before,
.points_wrapper li:before {
    content:"\2713";
    color:#000;
    padding-right:20px;
    font-size:1.2em;
    font-weight:600
}

.center_header {
    text-align:center;
    float:left;
    width:100%;
}

.center_header h1,
.center_header h2,
.center_header h3
 {
    display:inline-block;
    margin:0 auto;
    position:relative;
    font-family:lato;

}

.center_header h1:before, 
.center_header h1:after, 
.center_header h2:before, 
.center_header h2:after,
.center_header h3:before, 
.center_header h3:after {
    content:" ";
    position:absolute;
    width:50px;
    background:#afafaf;
    height:2px;
    top:55%;
}
.center_header h1:before,
.center_header h2:before,
.center_header h3:before
 {
    left:-80px;
}

.center_header h1:after,
.center_header h2:after,
.center_header h3:after {
    right:-80px;
}


.center_header.single_collection {
    margin-bottom:30px;
    margin-top: 30px;
}

h2.make_and_model {
   margin-bottom:30px;
   color: #7b7b7b;
   font-weight: 400;
   font-size:1.5em;
}
 
h2.make_and_model span.left_spaced {
    margin-left:20px;
}

h2.make_and_model span.right_spaced {
margin-right:20px;
}

.center_header.coming_soon_header {
    margin-top:50px;
}

.center_header.coming_soon_header h2 {
    color:#606060;
    font-weight: 300;
}

.center_header.coming_soon_header h2 span.left_spaced {
    margin-left:20px
}

.center_header.coming_soon_header h2 span.right_spaced {
    margin-right:20px;
}

.gfield.hide_first_label > label {
    display:none;
}

.page-template-default .collection_contact_form {
    margin-top:50px
}

h3.nav-toggle.icon,
#navigation a, 
.nav-toggle a {
    text-transform:uppercase !important;
    color:#a5b2b7 !important;
    font-size:.9em;
    font-weight:300;
}

.single_collection_grey_bg {
   float:left;
   width:100%;
   background: #f7f7f7;
   padding-top:50px;
}

.featured_car_single_archive_item.one_third_width  {
    width:33.3333333333333333%;
    float:left;
    overflow:hidden;
    position:relative;
}

.featured_car_single_archive_item.one_third_width img {
    width:100%;
    float: left;
    height: 100%;
}

   .featured_car_overlaid {
    position:relative !important;
}

.featured_car_single_archive_item.one_third_width {
    font-family:lato;
}

.featured_car_single_archive_item .title_and_text_wrapper {
    position:absolute;
    background:rgba(0,0,0, .8);
    top: 0;
    left:0;
    width:100%;
    color:#fff;
    padding:10px;
}

.featured_car_single_archive_item .title_and_text_wrapper span.title  {
    text-align:center;
    width: 100%;
    float: left;
    margin-bottom:5px;
    font-size:1.2em;
}

.featured_car_single_archive_item .title_and_text_wrapper .make_and_model { 
    text-align:center;
}

.featured_car_single_archive_item .title_and_text_wrapper .make_and_model span.make {
margin-right:10px;    
}

.featured_car_single_archive_item .title_and_text_wrapper .make_and_model span.model {
margin-left:10px;
}

